-- $Id: Atlas_ClassicWoW-frFR.lua 55 2020-01-14 15:00:30Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2020 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_ClassicWoW", "frFR", false);

if L then
L["\"Ambassador\" Dagg'thol"] = "\"Ambassadeur\" Dagg'thol"
--[[Translation missing --]]
--[[ L["3rd Box Opened: Postmaster Malown"] = ""--]] 
L["Abandonded Mole Machine"] = "Taupe mécanique abandonnée"
L["Acride <Scarshield Legion>"] = "Acride <Légion du Bouclier balafré>"
--[[Translation missing --]]
--[[ L["Agathelos the Raging"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aggem Thorncurse"] = ""--]] 
--[[Translation missing --]]
--[[ L["Aku'mai"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alarm-a-bomb 2600"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alchemy Lab"] = ""--]] 
L["Altar of Blood"] = "Autel de Sang"
--[[Translation missing --]]
--[[ L["Altar of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Alzzin the Wildshaper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ambassador Flamelash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Amnennar the Coldbringer"] = ""--]] 
L["Amnennar's Phylactery"] = "Phylactère d'Amnennar"
L["Ancient Equine Spirit"] = "Ancien esprit équin"
--[[Translation missing --]]
--[[ L["Ancient Stone Keeper"] = ""--]] 
L["Ancient Treasure"] = "Trésor Antique"
L["Andorgos <Brood of Malygos>"] = "Andorgos <Rejeton de Malygos>"
--[[Translation missing --]]
--[[ L["Annora (Master Enchanter)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Antu'sul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anub'shiah"] = ""--]] 
L["Aoren Sunglow <The Reliquary>"] = "Aoren Soléclat <Le Reliquaire>"
L["AQ"] = "AQ"
L["AQ10"] = "AQ10"
--[[Translation missing --]]
--[[ L["AQ20"] = ""--]] 
L["AQ40"] = "AQ40"
--[[Translation missing --]]
--[[ L["Arcanist Doan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archaedas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archivist Galford"] = ""--]] 
L["Archmage Angela Dosantos <Brotherhood of the Light>"] = "Archimage Angela Dosantos <Confrérie de la Lumière>"
--[[Translation missing --]]
--[[ L["Archmage Arugal"] = ""--]] 
--[[Translation missing --]]
--[[ L["Argent Guard Thaelrid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Arm"] = ""--]] 
--[[Translation missing --]]
--[[ L["Armory"] = ""--]] 
L["Arygos"] = "Arygos"
--[[Translation missing --]]
--[[ L["Atal'ai Defenders"] = ""--]] 
--[[Translation missing --]]
--[[ L["Atal'alarion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Atiesh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Attunement Required"] = ""--]] 
L["Auld Stonespire"] = "Cime-de-Pierre le Vieil"
--[[Translation missing --]]
--[[ L["Aurius"] = ""--]] 
--[[Translation missing --]]
--[[ L["Avatar of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Awbee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ayamiss the Hunter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Azshir the Sleepless"] = ""--]] 
L["B.E Barechus <S.A.F.E.>"] = "Bar-à-Coups-Bas <IMUN>"
--[[Translation missing --]]
--[[ L["Bael'Gar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baelog"] = ""--]] 
L["Baelog's Chest"] = "Coffre de Baelog"
--[[Translation missing --]]
--[[ L["Balnazzar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bannok Grimaxe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Aquanis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Geddon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Rivendare"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baron Silverlaine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Baroness Anastari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Battleguard Sartura"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bazil Thredd"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bazzalan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Belnistrasz"] = ""--]] 
L["BFD"] = "BFD"
--[[Translation missing --]]
--[[ L["Bijou"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bijou's Belongings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Black Guard Swordsmith"] = ""--]] 
L["Blastmaster Emi Shortfuse"] = "Maître-dynamiteur Emi Courtemèche"
--[[Translation missing --]]
--[[ L["Blood of Innocents"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bloodmage Thalnos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Boahn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bodley"] = ""--]] 
L["BRD"] = "BRD"
L["BRM"] = "BRM"
--[[Translation missing --]]
--[[ L["Broodlord Lashlayer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bruegal Ironknuckle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Burning Felguard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Buru the Gorger"] = ""--]] 
L["BWL"] = "BWL"
L["Caelestrasz"] = "Caelestrasz"
--[[Translation missing --]]
--[[ L["Cannon Master Willey"] = ""--]] 
L["Captain Drenn"] = "Capitaine Drenn"
--[[Translation missing --]]
--[[ L["Captain Greenskin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Captain Kromcrush"] = ""--]] 
L["Captain Qeez"] = "Capitaine Qeez"
L["Captain Tuubid"] = "Capitaine Tuubid"
L["Captain Wyrmak"] = "Capitaine Wyrmak"
L["Captain Xurrem"] = "Capitaine Xurrem"
--[[Translation missing --]]
--[[ L["Cath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cathedral"] = ""--]] 
--[[Translation missing --]]
--[[ L["Celebras the Cursed"] = ""--]] 
L["Celebras the Redeemed"] = "Celebras le Racheté"
--[[Translation missing --]]
--[[ L["Charlga Razorflank"] = ""--]] 
L["Chase Begins"] = "Début de la chasse"
L["Chase Ends"] = "Fin de la chasse"
--[[Translation missing --]]
--[[ L["Chest of The Seven"] = ""--]] 
L["Chief Engineer Bilgewhizzle <Gadgetzan Water Co.>"] = "Ingénieur en chef Vizisanie <Cie des eaux de Gadgetzan>"
--[[Translation missing --]]
--[[ L["Chief Ukorz Sandscalp"] = ""--]] 
L["Chomper"] = "Mâchouilleur"
--[[Translation missing --]]
--[[ L["Cho'Rush the Observer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Chromaggus"] = ""--]] 
L["Colonel Zerran"] = "Colonel Zerran"
L["Commander Bagran"] = "Commandant Bagran"
--[[Translation missing --]]
--[[ L["Commander Gor'shak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Commander Springvale"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conspicuous Urn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cookie"] = ""--]] 
L["Core Fragment"] = "Fragment du Magma"
--[[Translation missing --]]
--[[ L["Crimson Hammersmith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crowd Pummeler 9-60"] = ""--]] 
L["Crusade Commander Eligor Dawnbringer <Brotherhood of the Light>"] = "Commandant de la croisade Eligor Portelaube <Confrérie de la Lumière>"
L["Crusade Commander Korfax <Brotherhood of the Light>"] = "Commandant de la croisade Korfax <Confrérie de la Lumière>"
--[[Translation missing --]]
--[[ L["Crusaders' Square Postbox"] = ""--]] 
--[[Translation missing --]]
--[[ L["Crystal Fang"] = ""--]] 
--[[Translation missing --]]
--[[ L["C'Thun"] = ""--]] 
L["Cursed Centaur"] = "Centaure Maudit"
--[[Translation missing --]]
--[[ L["Dark Coffer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dark Iron Ambassador"] = ""--]] 
--[[Translation missing --]]
--[[ L["Darkmaster Gandling"] = ""--]] 
--[[Translation missing --]]
--[[ L["Death Speaker Jargba"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deathstalker Adamant"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deathsworn Captain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Defias Gunpowder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Deviate Faerie Dragon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dextren Ward"] = ""--]] 
--[[Translation missing --]]
--[[ L["Digmaster Shovelphlange"] = ""--]] 
L["Dire Maul Arena"] = "L'Etripoir"
L["Dire Pool"] = "Bassin redoutable"
--[[Translation missing --]]
--[[ L["Disciple of Naralex"] = ""--]] 
--[[Translation missing --]]
--[[ L["Divination Scryer"] = ""--]] 
L["DM"] = "DM/HT"
--[[Translation missing --]]
--[[ L["Doctor Theolen Krastinov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Doomrigger's Clasp"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakefire Amulet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drakkisath's Brand"] = ""--]] 
--[[Translation missing --]]
--[[ L["Dreamscythe"] = ""--]] 
L["Druid of the Talon"] = "Druide de la Serre"
--[[Translation missing --]]
--[[ L["Dustwraith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ebonroc"] = ""--]] 
L["Ebru <Disciple of Naralex>"] = "Ebru <Disciple de Naralex>"
--[[Translation missing --]]
--[[ L["Edwin VanCleef"] = ""--]] 
L["Elder Farwhisper"] = "Ancien Murmeloin"
L["Elder Mistwalker"] = "Ancienne Marche-brume"
L["Elder Morndeep"] = "Ancien Gouffre-du-matin"
L["Elder Splitrock"] = "Ancien Pierre-fendue"
L["Elder Starsong"] = "Ancienne Chantétoile"
L["Elder Stonefort"] = "Ancien Fort-de-pierre"
L["Elder Wildmane"] = "Ancienne Crin-sauvage"
L["Elders' Square Postbox"] = "Boîte de la place des Anciens"
--[[Translation missing --]]
--[[ L["Electrocutioner 6000"] = ""--]] 
--[[Translation missing --]]
--[[ L["Emperor Dagran Thaurissan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Eric \"The Swift\""] = ""--]] 
--[[Translation missing --]]
--[[ L["Essence Font"] = ""--]] 
L["Estulan <The Highborne>"] = "Estulan <Le Bien-né>"
--[[Translation missing --]]
--[[ L["Eviscerator"] = ""--]] 
--[[Translation missing --]]
--[[ L["Exit"] = ""--]] 
L["Face <S.A.F.E.>"] = "Fuité <IMUN>"
--[[Translation missing --]]
--[[ L["Fallen Champion"] = ""--]] 
L["Falrin Treeshaper"] = "Falrin Sculpteflore"
--[[Translation missing --]]
--[[ L["Fankriss the Unyielding"] = ""--]] 
--[[Translation missing --]]
--[[ L["Father Flame"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fathom Core"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fel Steed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fenrus the Devourer"] = ""--]] 
L["Ferra"] = "Ferra"
L["Festival Lane Postbox"] = "Boîte de l'allée du Festival"
--[[Translation missing --]]
--[[ L["Fifth Mosh'aru Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fineous Darkvire"] = ""--]] 
--[[Translation missing --]]
--[[ L["Finkle Einhorn"] = ""--]] 
L["Fire of Aku'mai"] = "Feu d'Aku'mai"
--[[Translation missing --]]
--[[ L["Firemaw"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flamegor"] = ""--]] 
L["Four Kaldorei Elites"] = "Quatre Elite kaldorei"
--[[Translation missing --]]
--[[ L["Fras Siabi"] = ""--]] 
L["Fras Siabi's Postbox"] = "Boîte de Fras Siabi"
L["Furgus Warpwood"] = "Furgus Crochebois"
L["Galamav the Marksman <Kargath Expeditionary Force>"] = "Galamav le Tireur d'élite <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["Galgann Firehammer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garr"] = ""--]] 
--[[Translation missing --]]
--[[ L["Garrett Family Chest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gehennas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gelihast"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Angerforge"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Drakkisath"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Rajaxx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ghamoo-ra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ghok Bashguud"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gilnid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gizrul the Slavener"] = ""--]] 
--[[Translation missing --]]
--[[ L["Glutton"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gnashjaw"] = ""--]] 
L["Gnome"] = "Gnome"
--[[Translation missing --]]
--[[ L["Golem Lord Argelmach"] = ""--]] 
--[[Translation missing --]]
--[[ L["Golemagg the Incinerator"] = ""--]] 
L["Gomora the Bloodletter"] = "Gomora le Saigneur"
--[[Translation missing --]]
--[[ L["Gorosh the Dervish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Graveyard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grimlok"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grizzle"] = ""--]] 
--[[Translation missing --]]
--[[ L["Grubbis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Fengus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Mol'dar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Guard Slip'kik"] = ""--]] 
--[[Translation missing --]]
--[[ L["GY"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gyth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Halycon"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hamhock"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hammertoe Grez"] = ""--]] 
L["Hann Ibal <S.A.F.E.>"] = "Hann Ibal <IMUN>"
--[[Translation missing --]]
--[[ L["Hazzas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hearthsinger Forresten"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hedrum the Creeper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Heralath Fallowbrook"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herod"] = ""--]] 
L["Hierophant Theodora Mulvadania <Kargath Expeditionary Force>"] = "Hiérophante Theodora Mulvadania <Corps expéditionnaire de Kargath>"
L["High Examiner Tae'thelan Bloodwatcher <The Reliquary>"] = "Haut-examinateur Tae'thelan Guette-le-sang <Le Reliquaire>"
--[[Translation missing --]]
--[[ L["High Inquisitor Fairbanks"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Inquisitor Whitemane"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Interrogator Gerstahn"] = ""--]] 
--[[Translation missing --]]
--[[ L["High Justice Grimstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Highlord Omokk"] = ""--]] 
--[[Translation missing --]]
--[[ L["Houndmaster Grebmar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Houndmaster Loksey"] = ""--]] 
--[[Translation missing --]]
--[[ L["Human Remains"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hurley Blackbreath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hydromancer Velratha"] = ""--]] 
--[[Translation missing --]]
--[[ L["Hydrospawn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Illyanna Ravenoak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Immol'thar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Instructor Malicia"] = ""--]] 
--[[Translation missing --]]
--[[ L["Interrogator Vishas"] = ""--]] 
L["Invoker Xorenth"] = "Invocateur Xorenth"
--[[Translation missing --]]
--[[ L["Ironaya"] = ""--]] 
L["Ironbark the Redeemed"] = "Ecorcefer le Racheté"
--[[Translation missing --]]
--[[ L["Ironspine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jade"] = ""--]] 
L["Jalinda Sprig <Morgan's Militia>"] = "Jalinda Brindille <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Jammal'an the Prophet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jandice Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jarien"] = ""--]] 
--[[Translation missing --]]
--[[ L["J'eevee's Jar"] = ""--]] 
L["Je'neu Sancrea <The Earthen Ring>"] = "Je'neu Sancrea <Le Cercle terrestre>"
--[[Translation missing --]]
--[[ L["Jergosh the Invoker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jordan's Hammer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kam Deepfury"] = ""--]] 
L["Kand Sandseeker <Explorer's League>"] = "Kand Scrutesable <Ligue des explorateurs>"
L["Kandrostrasz <Brood of Alexstrasza>"] = "Kandrostrasz <Rejeton d'Alexstrasza>"
--[[Translation missing --]]
--[[ L["Kazkaz the Unholy"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kernobee"] = ""--]] 
L["Kevin Dawson <Morgan's Militia>"] = "Kevin Dawson <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Kharan Mighthammer"] = ""--]] 
L["Kherrah"] = "Kherrah"
--[[Translation missing --]]
--[[ L["King Gordok"] = ""--]] 
L["King's Square Postbox"] = "Boîte de la place du Roi"
--[[Translation missing --]]
--[[ L["Kirtonos the Herald"] = ""--]] 
L["Knot Thimblejack"] = "Noué Dédodevie"
L["Koristrasza"] = "Koristrasza"
--[[Translation missing --]]
--[[ L["Kresh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kri"] = ""--]] 
--[[Translation missing --]]
--[[ L["Krom Stoutarm's Chest"] = ""--]] 
--[[Translation missing --]]
--[[ L["Kurinnaxx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Anacondra"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Illucia Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lady Sarevess"] = ""--]] 
--[[Translation missing --]]
--[[ L["Landslide"] = ""--]] 
L["LBRS"] = "LBRS/Pic 1"
L["Lead Prospector Durdin <Explorer's League>"] = "Prospecteur en chef Durdin <Ligue des explorateurs>"
--[[Translation missing --]]
--[[ L["Lefty"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lethtendris"] = ""--]] 
L["Lexlort <Kargath Expeditionary Force>"] = "Lexlort <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["Lib"] = ""--]] 
--[[Translation missing --]]
--[[ L["Library"] = ""--]] 
L["Lidia Sunglow <The Reliquary>"] = "Lidia Soléclat <Le Reliquaire>"
--[[Translation missing --]]
--[[ L["Lokhtos Darkbargainer"] = ""--]] 
L["Lokhtos Darkbargainer <The Thorium Brotherhood>"] = "Lokhtos Sombrescompte <La Confrérie du thorium>"
--[[Translation missing --]]
--[[ L["Lord Alexei Barov"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Cobrahn"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Hel'nurath"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Incendius"] = ""--]] 
L["Lord Itharius"] = "Lord Itharius"
--[[Translation missing --]]
--[[ L["Lord Pythas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Roccor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Serpentis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lord Vyletongue"] = ""--]] 
L["Lorekeeper Javon"] = "Gardien du savoir Javon"
L["Lorekeeper Kildrath"] = "Gardien du savoir Kildrath"
L["Lorekeeper Lydros"] = "Gardien du savoir Lydros"
L["Lorekeeper Mykos"] = "Gardienne du savoir Mykos"
--[[Translation missing --]]
--[[ L["Lorekeeper Polkelt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorgalis Manuscript"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lorgus Jett"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lothos Riftwaker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lower"] = ""--]] 
--[[Translation missing --]]
--[[ L["Lucifron"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mad Magglish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magister Kalendris"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magistrate Barthilas"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmadar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magmus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Magregan Deepshadow"] = ""--]] 
L["Mail Box"] = "Boîte aux lettres"
L["Major Pakkon"] = "Major Parron"
L["Major Yeggeth"] = "Major Yeggeth"
--[[Translation missing --]]
--[[ L["Majordomo Executus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Maleki the Pallid"] = ""--]] 
--[[Translation missing --]]
--[[ L["Malgen Longspear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Malor the Zealous"] = ""--]] 
L["Mara"] = "Mara"
--[[Translation missing --]]
--[[ L["Maraudos (The Fourth Khan)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Marduk Blackpool"] = ""--]] 
L["Market Row Postbox"] = "Boîte de l'allée du Marché"
L["Marshal Maxwell <Morgan's Militia>"] = "Maréchal Maxwell <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Marshal Windsor"] = ""--]] 
L["Master Craftsman Wilhelm <Brotherhood of the Light>"] = "Maître-artisan Wilhelm <Confrérie de la Lumière>"
L["Master Elemental Shaper Krixix"] = "Maître élémentaire Krixix le Sculpteur"
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-B"] = ""--]] 
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-C"] = ""--]] 
--[[Translation missing --]]
--[[ L["Matrix Punchograph 3005-D"] = ""--]] 
L["Maxwort Uberglint"] = "Maxwort Uberbrille"
L["Mayara Brightwing <Morgan's Militia>"] = "Mayara Luisaile <Milice de Morgan>"
L["Mazoga's Spirit"] = "Esprit de Mazoga"
L["MC"] = "MC"
--[[Translation missing --]]
--[[ L["Medallion of Faith"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mekgineer Thermaplugg"] = ""--]] 
L["Merithra of the Dream"] = "Merithra du Rêve"
--[[Translation missing --]]
--[[ L["Miner Johnson"] = ""--]] 
L["Mistress Nagmara"] = "Gouvernante Nagmara"
--[[Translation missing --]]
--[[ L["Moam"] = ""--]] 
--[[Translation missing --]]
--[[ L["Monument of Franclorn Forgewright"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mor Grayhoof"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mordresh Fire Eye"] = ""--]] 
--[[Translation missing --]]
--[[ L["Morphaz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Mother Smolderweb"] = ""--]] 
L["Mountaineer Orfus <Morgan's Militia>"] = "Montagnard Orfus <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Mr. Smite"] = ""--]] 
L["Murd Doc <S.A.F.E.>"] = "Loupe-Piste <IMUN>"
--[[Translation missing --]]
--[[ L["Mutanus the Devourer"] = ""--]] 
L["Muyoh <Disciple of Naralex>"] = "Muyoh <Disciple de Naralex>"
L["Nalpak <Disciple of Naralex>"] = "Nalpak <Disciple de Naralex>"
L["Naralex"] = "Naralex"
--[[Translation missing --]]
--[[ L["Nefarian"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nekrum Gutchewer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Nerub'enkan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Noxxion"] = ""--]] 
L["Nurse Lillian"] = "Infirmière Lillian"
--[[Translation missing --]]
--[[ L["Obsidian Sentinel"] = ""--]] 
--[[Translation missing --]]
--[[ L["Odo the Blindwatcher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Oggleflint"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ogom the Wretched"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ok'thor the Breaker"] = ""--]] 
--[[Translation missing --]]
--[[ L["Olaf"] = ""--]] 
L["Old Ironbark"] = "Vieil Ecorcefer"
--[[Translation missing --]]
--[[ L["Old Serra'kis"] = ""--]] 
L["Olga Runesworn <Explorer's League>"] = "Olga Ligerune <Ligue des explorateurs>"
--[[Translation missing --]]
--[[ L["Onyxia"] = ""--]] 
--[[Translation missing --]]
--[[ L["Onyxian Warders"] = ""--]] 
L["Oralius <Morgan's Militia>"] = "Oralius <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Orb of Command"] = ""--]] 
L["Orb of Domination"] = "Orbe de domination"
--[[Translation missing --]]
--[[ L["Ossirian the Unscarred"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ouro"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overlord Ramtusk"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overlord Wyrmthalak"] = ""--]] 
--[[Translation missing --]]
--[[ L["Overmaster Pyron"] = ""--]] 
L["Packmaster Stonebruiser <Brotherhood of the Light>"] = "Maître-fourrier Navrepierre <Confrérie de la Lumière>"
--[[Translation missing --]]
--[[ L["Panzor the Invincible"] = ""--]] 
--[[Translation missing --]]
--[[ L["Phalanx"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plaguemaw the Rotting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Plugger Spazzring"] = ""--]] 
--[[Translation missing --]]
--[[ L["Postmaster Malown"] = ""--]] 
L["Priestess Udum'bra"] = "Prêtresse Udum'bra"
--[[Translation missing --]]
--[[ L["Prince Tortheldrin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Huhuran"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Moira Bronzebeard"] = ""--]] 
--[[Translation missing --]]
--[[ L["Princess Theradras"] = ""--]] 
L["Private Rocknot"] = "Soldat Rochenoeud"
L["Prospector Seymour <Morgan's Militia>"] = "Prospecteur Seymour <Milice de Morgan>"
--[[Translation missing --]]
--[[ L["Pusillin"] = ""--]] 
L["Pylons"] = "Pylônes"
--[[Translation missing --]]
--[[ L["Pyroguard Emberseer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Pyromancer Loregrain"] = ""--]] 
--[[Translation missing --]]
--[[ L["Quartermaster Zigris"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ragglesnout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ragnaros"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ramstein the Gorger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ras Frostwhisper"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rattlegore"] = ""--]] 
L["Raven"] = "Corbeau"
L["Razal'blade <Kargath Expeditionary Force>"] = "Razal'lame <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["Razorclaw the Butcher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorgore the Untamed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Razorlash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Remains of a Paladin"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rethilgore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Revelosh"] = ""--]] 
L["RFC"] = "RFC"
L["RFD"] = "RFD"
L["RFK"] = "RFK"
--[[Translation missing --]]
--[[ L["Rhahk'Zor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ribbly Screwspigot"] = ""--]] 
L["Rifle Commander Coe"] = "Commandant d'infanterie légère Coe"
--[[Translation missing --]]
--[[ L["Ring of Law"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roogug"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rotfang"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rotgrip"] = ""--]] 
L["Roughshod Pike"] = "Pique de fortune"
--[[Translation missing --]]
--[[ L["Ruuzlu"] = ""--]] 
L["Safe Room"] = "Pièce sûre"
--[[Translation missing --]]
--[[ L["Sandarr Dunereaver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scarlet Commander Mograine"] = ""--]] 
--[[Translation missing --]]
--[[ L["Scarshield Quartermaster <Scarshield Legion>"] = ""--]] 
L["Schematic: Field Repair Bot 74A"] = "Schéma : Robot réparateur 74A"
--[[Translation missing --]]
--[[ L["Scholo"] = ""--]] 
L["Scout Cage"] = "Cage d'éclaireur"
--[[Translation missing --]]
--[[ L["Secret Chest"] = ""--]] 
L["Sentinel Aluwyn"] = "Sentinelle Aluwyn"
--[[Translation missing --]]
--[[ L["Sergeant Bly"] = ""--]] 
--[[Translation missing --]]
--[[ L["SFK"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shade of Eranikus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadow Charger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadow Hunter Vosh'gajin"] = ""--]] 
L["Shadowforge Brazier"] = "Brasero d'ombreforge"
--[[Translation missing --]]
--[[ L["Shadowforge Cache"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowpriest Sezz'ziz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shazzrah"] = ""--]] 
L["Shen'dralar Ancient"] = "Ancienne de Shen'Dralar"
L["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Shen'dralar Watcher"] = "Gardien Shen'dralar"
--[[Translation missing --]]
--[[ L["Side"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sixth Mosh'aru Tablet"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skeletal Remains of Kariel Winthalus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skul"] = ""--]] 
--[[Translation missing --]]
--[[ L["Skum"] = ""--]] 
--[[Translation missing --]]
--[[ L["SM"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sneed"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sneed's Shredder"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sorcerer Ashcrombe"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sothos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spawn of Hakkar"] = ""--]] 
--[[Translation missing --]]
--[[ L["Spirestone Lord Magus"] = ""--]] 
L["Spirit of Agamaggan <Ancient>"] = "Esprit d'Agamaggan <Ancien>"
L["Spoils of Blackfathom"] = "Butin de Brassenoire"
L["ST"] = "ST"
--[[Translation missing --]]
--[[ L["Stairway"] = ""--]] 
--[[Translation missing --]]
--[[ L["Statue Activation Order"] = ""--]] 
L["Stocks"] = "Stocks/Prison"
--[[Translation missing --]]
--[[ L["Stomper Kreeg"] = ""--]] 
L["Stonemaul Ogre"] = "Ogre Cognepierre"
--[[Translation missing --]]
--[[ L["Stonespine"] = ""--]] 
L["Strat"] = "Strat"
L["Stratholme Courier"] = "Messager de Stratholme"
--[[Translation missing --]]
--[[ L["Sulfuron Harbinger"] = ""--]] 
--[[Translation missing --]]
--[[ L["Summoner's Tomb"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tablet of Ryun'Eh"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tablet of Will"] = ""--]] 
--[[Translation missing --]]
--[[ L["Taragaman the Hungerer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Targorr the Dread"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tendris Warpwood"] = ""--]] 
L["Thal'trak Proudtusk <Kargath Expeditionary Force>"] = "Thal'trak Fière-défense <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["The Beast"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Behemoth"] = ""--]] 
L["The Black Anvil"] = "L'Enclume noire"
L["The Black Forge"] = "La Forge noire"
--[[Translation missing --]]
--[[ L["The Deed to Brill"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Caer Darrow"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Southshore"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Deed to Tarren Mill"] = ""--]] 
L["The Discs of Norgannon"] = "Les Disques de Norgannon"
--[[Translation missing --]]
--[[ L["The Grim Guzzler"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Lyceum"] = ""--]] 
L["The Nameless Prophet"] = "Le Prophète sans nom"
--[[Translation missing --]]
--[[ L["The Prophet Skeram"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Ravenian"] = ""--]] 
L["The Shadowforge Lock"] = "Le verrou d'Ombreforge"
L["The Sparklematic 5200"] = "Le Brille-o-Matic 5200"
--[[Translation missing --]]
--[[ L["The Unforgiven"] = ""--]] 
L["The Vault"] = "La Chambre forte"
--[[Translation missing --]]
--[[ L["Theka the Martyr"] = ""--]] 
--[[Translation missing --]]
--[[ L["Theldren"] = ""--]] 
L["Thunderheart <Kargath Expeditionary Force>"] = "Cœur-de-tonnerre <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["Timmy the Cruel"] = ""--]] 
L["Tink Sprocketwhistle <Engineering Supplies>"] = "Bricolo Sifflepignon <Fournitures d'ingénieur>"
L["Tinkee Steamboil"] = "Brikolette Toutevapeur"
--[[Translation missing --]]
--[[ L["Tinkerer Gizlock"] = ""--]] 
L["Torben Zapblast <Teleportation Specialist>"] = "Torben Zoupébaf <Spécialiste en téléportation>"
--[[Translation missing --]]
--[[ L["Torch Lever"] = ""--]] 
L["Tran'rek"] = "Tran'rek"
--[[Translation missing --]]
--[[ L["Trigore the Lasher"] = ""--]] 
--[[Translation missing --]]
--[[ L["Troll Minibosses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tsu'zee"] = ""--]] 
--[[Translation missing --]]
--[[ L["Tuten'kash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Twilight Lord Kelris"] = ""--]] 
--[[Translation missing --]]
--[[ L["UBRS"] = ""--]] 
L["Ulda"] = "Ulda"
--[[Translation missing --]]
--[[ L["Unfired Plate Gauntlets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Urok Doomhowl"] = ""--]] 
L["Urok's Tribute Pile"] = "Autel des offrandes d'Urok"
--[[Translation missing --]]
--[[ L["Vaelan"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vaelastrasz the Corrupt"] = ""--]] 
--[[Translation missing --]]
--[[ L["Va'jashni"] = ""--]] 
--[[Translation missing --]]
--[[ L["Varies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Various Postbox Keys"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vectus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vek'lor"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vek'nilash"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vem"] = ""--]] 
--[[Translation missing --]]
--[[ L["Veng (The Fifth Khan)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verdan the Everliving"] = ""--]] 
--[[Translation missing --]]
--[[ L["Verek"] = ""--]] 
L["Vethsera <Brood of Ysera>"] = "Vethsera <Rejeton d'Ysera>"
--[[Translation missing --]]
--[[ L["Viscidus"] = ""--]] 
--[[Translation missing --]]
--[[ L["Viscous Fallout"] = ""--]] 
--[[Translation missing --]]
--[[ L["Vorrel Sengutz"] = ""--]] 
--[[Translation missing --]]
--[[ L["Walkway"] = ""--]] 
--[[Translation missing --]]
--[[ L["War Master Voone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Warchief Rend Blackhand"] = ""--]] 
L["Warden Thelwater"] = "Gardien Thelwater"
--[[Translation missing --]]
--[[ L["Warder Stilgiss"] = ""--]] 
L["Warlord Goretooth <Kargath Expeditionary Force>"] = "Seigneur de guerre Sangredent <Corps expéditionnaire de Kargath>"
--[[Translation missing --]]
--[[ L["Warosh"] = ""--]] 
L["Watchman Doomgrip"] = "Sentinelle Ruinepoigne"
L["WC"] = "WC/Lam"
--[[Translation missing --]]
--[[ L["Weaver"] = ""--]] 
L["Weegli Blastfuse"] = "Gigoto Explomèche"
--[[Translation missing --]]
--[[ L["Whelp Eggs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Willix the Importer"] = ""--]] 
--[[Translation missing --]]
--[[ L["Witch Doctor Zum'rah"] = ""--]] 
--[[Translation missing --]]
--[[ L["Wolf Master Nandos"] = ""--]] 
--[[Translation missing --]]
--[[ L["Yauj"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ysida Harmon"] = ""--]] 
L["Yuka Screwspigot <Engineering Supplies>"] = "Yuka Fermevanne <Fournitures d'ingénieur>"
--[[Translation missing --]]
--[[ L["Zekkis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zerillis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zevrim Thornhoof"] = ""--]] 
L["Zeya"] = "Zeya"
L["ZF"] = "ZF"
--[[Translation missing --]]
--[[ L["Zul'Farrak Dead Hero"] = ""--]] 

end
